public class UnDefinedStituationException extends GException{
		public UnDefinedStituationException(){
			super("There is an undefined situation  !");				
		}
		public boolean isFatal(){return false;}
	
}